Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

elund

Members
  • Content Count

    30
  • Joined

  • Last visited

  • Days Won

    3

elund last won the day on July 5

elund had the most liked content!

Community Reputation

6 Neutral

About elund

  • Rank
    Elund Christensen
  • Birthday June 2

Information

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. elund

    New Panda Update

    My test shop is actually running Panda on TB 1.1.X., and I have not seen any problems so far. I did a manual update of Panda, since I don't have any license to my test shop.
  2. elund

    New Panda Update

    I am on TB 1.1.0 I will do a backup before upgrading, but looks fine on my test shop.
  3. elund

    New Panda Update

    Looks like it works fine for me: I was actually not aware of this 1-click upgrade for the Panda theme, so thanks for the tip 🙂 Best regards, Elund www.prospeed.dk
  4. elund

    Knowband modules

    Good to know. I have only bought their GDPR module and it works out of the box.
  5. elund

    Goodbye

    @Havouza It's my impression that most well programmed PS 1.6 modules works with TB. Have you tried this FREE PS module: https://addons.prestashop.com/en/payment-card-wallet/24922-stripe-official-sca-ready.html ?
  6. elund

    Goodbye

    As long as the ThirtyBees community is not stronger as it is today, I think it make sense to maintain the compatibility with PrestaShop 1.6. There are really many good modules for Prestashop 1.6, but if you skip the compatibility, then there are suddenly no additional modules available to enhance the functionality of your shop to suit your needs. Since Prestashop 1.6 doesn't change much anymore, it doesn't necessarily cost extra money to keep the compatibility. You should just not change the architecture of ThirtyBees 😉
  7. Hej Gitte Is it the Canonical URLs module from Linea Grafica that you are using, because I am considering buying it? Are you still using it? If yes, do you still need to modify core code? And are you satisfied with the module? Best regards, Elund www.prospeed.dk
  8. Yes, sorry - server side caching was still activated for my shop
  9. I have the same problem with tbupdater v.1.4.0 and cache is disabled in settings.inc.php: define('PSCACHEENABLED', '0'); if this constant is not used anymore, why not just remove the check in the tbupdater module?
  10. I received around 50 spam mails before my host provider stopped all mails from my shop. Is there a newer version than 1.1.0 of the module?
  11. @datakick - My login attempts is already set to zero, so this doesn't help me. @the-rampage-rado - Which free PrestaShop module did you install instead of the Thirty Bees module? I use the Panda theme: https://www.sunnytoo.com/product/panda-creative-responsive-prestashop-theme. @SLiCK_303 - did you get your spam problem fixed?
  12. Nice - I didn't know this override check module, but looks like the nocaptcharrecaptcha override is active: Also override is not disabled in the settings:
  13. The module "No CAPTCHA reCAPTCHA" is installed on https://www.prospeed.dk and I have not recieved spam mails for more than a half an year. Suddenly without changing anything I started recieving russian spam mails a few days ago. My host provider tells med that it is not enough to have a frontend implementation, because you can make a "POST" request directly to the url https://www.prospeed.dk/kontakt-os. So a validation must also be done in the backend. Does "No CAPTCHA reCAPTCHA" by Thirty Bees do validation in the backend? If yes, how do I troubleshoot? If not, can anyone recommend another CAPTCHA module?
  14. Wauw, that fix my issue after the upgrade to 1.0.4. Thanks a lot :-)
  15. Where is "displayDiscountPrice" defined and set?
×
×
  • Create New...